.sm-d-flex{
	display:block;
}

@media(max-width:1200px){
	.logo a{
		    font-size: 18px;
	}
}

@media(max-width:991px){
	.top-bar{
		display:none;
	}
	.actives .mob-call {
    color: #ffffff!important;
    background-color: #4ac758!important;
}
	.get-btns{
		    -webkit-transform: rotate( 
-90deg
 );
         right: -66px;
    bottom: 165px;
    box-shadow: none;
	}
header{
	display:none;
}
#wrapper{
	display:block;
	    width: 100%;
		padding:0px;
		margin:0px;
}
.overlay{
	background-color: #040d0ea3;
	    position: fixed;
    display: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 9999;
}
#sidebar-wrapper {
	    align-items: flex-start;
	    box-shadow: 0 10px 20px rgb(0 0 0 / 19%), 0 6px 6px rgb(0 0 0 / 23%);
	    padding: 0px;
    left: 0px;
	    background-color: #fff;
	position: fixed;
    margin-left: 0px;
    margin-right: 0px;
	z-index: 9999;
	    overflow-y: auto;
    overflow-x: hidden;
	width: 0;
    height: 100%;
}
.sidebar-nav {
    position: relative;
    width: 100%;
	display:block;
    margin: 0px auto;
	    list-style: none;
		    top: 0;
			padding:0px;
}
.sidebar-nav > .sidebar-brand {
    font-size: 20px;
	height:auto;
	position: relative;
    display: block;
	width: 100%;
    line-height: 44px;
}
.sidebar-nav li:first-child {
    border-bottom: none;
}
.sidebar-nav li{
	    line-height: 20px;
	    border-bottom: 1px solid rgba(255, 255, 255, .1);
}
.sidebar-nav li a{
    text-align: left;
    font-size: 18px;
    color: #13c4a1;
    line-height: 50px;
    padding: 0px 20px;
    width: 100%;
	display:block;
}
.sidebar-nav .web-design{
	  font-size: 10px;
    line-height: normal;
    text-align: left;
    width: 100%;
}
#page-content-wrapper {
	    z-index: 9;
    width: 100%!important;
    margin: 0px!important;
    padding: 10px 0px!important;
	background-color: transparent;
    position: relative;
}
.px-2 {
    padding-left: 5px;
    padding-right: 5px;
}
.e-height {
    display: flex;
    flex-wrap: wrap;
}
.px-0 {
    padding-left: 0px;
    padding-right: 0px;
}
.hamburger {
    width: 25px;
	top: 10px!important;
	    position: absolute;
		height: 32px;
		    z-index: 999;
    display: block;
	background: transparent;
    border: none;
}
.hamburger.is-closed:before {
    content: '';
    display: block;
    width: 100px;
    font-size: 14px;
    color: #fff;
    line-height: 32px;
    text-align: center;
    opacity: 0;
    -webkit-transform: translate3d(0,0,0);
    -webkit-transition: all .35s ease-in-out;
}
.hamburger.is-closed .hamb-top, .hamburger.is-closed .hamb-middle, .hamburger.is-closed .hamb-bottom {
    background:#4bcc5a!important;
}

.hamburger.is-closed .hamb-top, .hamburger.is-closed .hamb-middle, .hamburger.is-closed .hamb-bottom {
    color: #fff;
}
.hamburger.is-closed .hamb-top {
    top: 7px;
}
.hamburger.is-closed .hamb-top, .hamburger.is-closed .hamb-middle, .hamburger.is-closed .hamb-bottom, .hamburger.is-open .hamb-top, .hamburger.is-open .hamb-middle, .hamburger.is-open .hamb-bottom {
    height: 3px;
	-webkit-transition: all .35s ease-in-out;
    width: 96%;
}
.hamburger.is-closed .hamb-top, .hamburger.is-closed .hamb-middle, .hamburger.is-closed .hamb-bottom, .hamburger.is-open .hamb-top, .hamburger.is-open .hamb-middle, .hamburger.is-open .hamb-bottom {
    position: absolute;
    left: 0;
}
.toggled .hamburger {
    z-index: 9999;
    position: fixed;
    top: 30px;
    right: 50px;
}
.toggled .hamburger.is-open .hamb-top, .toggled .hamburger.is-open .hamb-middle, .toggled .hamburger.is-open .hamb-bottom {
    z-index: 9999;
    background-color: #ffffff;
}
.hamburger.is-open .hamb-top, .hamburger.is-open .hamb-bottom {
        top: 58%;
    margin-top: -2px;
}
.hamburger.is-open .hamb-top {
    -webkit-transform: rotate(
45deg
);
    -webkit-transition: -webkit-transform .2s cubic-bezier(.73,1,.28,.08);
}
.hamburger.is-open .hamb-middle {
    display: none;
}
.hamburger.is-open .hamb-bottom {
    -webkit-transform: rotate(
-45deg
);
    -webkit-transition: -webkit-transform .2s cubic-bezier(.73,1,.28,.08);
}
.hamburger.is-closed .hamb-middle{
	top:13px
}
.hamburger.is-closed .hamb-bottom{
	    top: 19px;
}
.lo img{
	width: 130px;
    margin-left: 40px;
}
.mob-call{
	
    right: 0px;
    float: right;
    font-size: 15px;
    padding: 3px;
    border-radius: 50%;
    background-color: #4bcc5a;
    color: #fff;

}
.toggled  #sidebar-wrapper{
	width:275px;
}
.toggled  .mob-call{
	display:none;
}
.overlay{
	z-index:5;
}
.sidebar-brand{
	    background-color: #13c4a1;
    padding: 20px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}
.sidebar-brand a {
	    align-items: center;
    display: flex;
    justify-content: center;
}
.sidebar-brand a  img{
	width:60%;
}
.sidebar-nav li a{
	font-size:15px;
	    color: #000000;
}
.sidebar-nav li a:hover{
	color: #13c4a1;
}
.sidebar-nav li a span{
		color: #13c4a1;
		font-size:18px!important;
}
.banner{
		height:auto;
		padding:60px 0px;
	}
	.service-text{
		
		padding:20px;
	}
	.md-my-10{
	margin-top:10px;
	margin-bottom:10px;
}
.sidebar-brand a{
	    font-size: 20px!important;
     color: #4bcc5a!important;
    text-align: center!important;
    margin-left: 40px!important;
    padding: 0px!important;
    margin: 0px!important;
    font-weight: 500!important;
	  font-family: "Prosto One",Oswald,sans-serif!important;
}
.sidebar-brand{
	       background-color: #e8f3f9;
}
.sidebar-brand a span{
	 color: #666666;
}	
.hamburger{
	    top: 20px!important;
}
.lo img {
    width: 100%;
    margin-left: 0px;
    height: 100%;
    object-fit: contain;
}
.hamburger.is-closed .hamb-top, .hamburger.is-closed .hamb-middle, .hamburger.is-closed .hamb-bottom {
    background: #01aded!important;
}
.mob-call{
	    background-color: #01aded;
}
}

@media(max-width:768px){
	.banner-form-area form{
		padding-right:0px;
	}
	.mobile-footer-sec{
		display:block;
	}
	footer{
		display:none;
	}
}
@media(max-width:767px){
	form{
		width:100%;
		min-width: 100%;
	}
	.banner-content{
		margin-bottom:30px;
	}
	.banner-form-area{
		    margin: 10px;
	}
	.lo {
    font-size: 20px;
	}
	.sm-d-flex{
		display:flex;
		justify-content:center;
	}
	.banner-form-area form .form-group .form-control{
		border:none;
		margin:10px 0px;
	}
	.banner-form-btn{
		    position: relative;
    display: block;
  margin-top:20px;
  right:0px;
	}
	
	.banner-head-line,.section-title h2{
		font-size: 25px;
	}
	.banner-content{
		margin-top: 10px;
     font-size: 15px;
    margin-bottom: 16px;
	}
	.feature-img{
		    padding: 25px;
	}
	.feature-content{
		    margin-left: 10px;
	}
	.feature-content h2,.flex-text h2 ,.service-text h2,.blog-content h3 a,.footer-top h2{
    font-size: 20px;
	}
	.feature-content p,.flex-text p,.flex-text span,.service-text p,.service-text ul li {
    font-size: 14px;
	}
	.md-my-10 {
    margin-top: 20px;
    margin-bottom: 20px;
}
.copy-text, .web-design{
	text-align:center;
}
.mobile-none{
	display:none;
}
.banner-head-line{
	font-size:30px;
}
.banner ul{
	display:block;
	    width: fit-content;
	margin:auto;
}
.banner ul li{
	margin:5px 0px;
}
.feature-content h2{
	font-weight: 300;
	    font-size: 20px;
}
.section-title{
	    margin-bottom: 20px;
}
.banner{
	padding: 50px 0px;
}
.btn-g{
		display:block!important;
		width:fit-content!important;
		margin:auto!important;
	}
	.btn-g li{
		margin:5px auto;
	}
}
@media(max-width:350px){
	
	.feature-img {
    padding: 20px;
}
.toggled .hamburger{
	    right: 20px;
}
}